/*
 Theme Name: Pinboard Child Theme
 Theme URI: https://www.onedesigns.com/themes/pinboard
 Description: Pinboard Child Theme
 Author: One Designs
 Author URI: https://www.onedesigns.com/
 Template: pinboard
 Version: 1.0.0
*/
@import url("../pinboard/style.css");

.credits {
    display: none;
}

.page .entry-title {
	display:none;
}
.page-template-template-full-width-php .hentry.onecol .entry-header,
.page-template-template-full-width-php .hentry.onecol .entry-summary
{width:100%!important;}

.blogcontainer {display: flex;
justify-content: flex-start;
clear: both;
flex-wrap: wrap;
flex-basis: 100%;
margin: 1% 0 1% 0;
padding: 3% 0;
border-top: 1px solid #333;
padding-bottom: 2%;}

 
body.blog article {flex-basis:100%;}
.blogcontainer .image {flex-basis:20%;flex-grow:1;margin-right:5%;}
.blogcontainer .image img {width:100%;}
.blogcontainer .entry-summary {flex-basis:75%;flex-grow:1;}
.page-template-template-full-width-php .hentry.onecol .entry-thumbnail {width:100%;}
.blogentrypara {display:block;position:relative;}
body.blog #container {margin:0!important;}
body.blog .entry-container {padding:0!important;}
body.blog .onecol .hentry .entry {margin:0!important;}
body.blog article {border-top:1px solid #333;margin-bottom:2em;padding-bottom:2em;padding-top:2em;margin-top:2em;}